<?xml version="1.0" encoding="UTF-8"?>
<query:QueryResponse xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0" 
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0" 
    xmlns:sdg="http://data.europa.eu/p4s"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    requestId="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
    <!-- Value supplied '<value-of xmlns="http://purl.oclc.org/dsdl/schematron" select="."/>' is unacceptable for constraints identified by 'LanguageCode-2.3' in the context 'query:QueryResponse/rs:Exception/rim:Slot[@name='PreviewDescription']/rim:SlotValue/rim:Value/rim:LocalizedString/@*[namespace-uri()='http://www.w3.org/XML/1998/namespace' and local-name()='lang']' - value 'XX' incorrect. -->
    
    <rs:Exception xsi:type="rs:AuthorizationExceptionType" message="Missing Authorization" severity="urn:sr.oots.tech.ec.europa.eu:codes:ErrorSeverity:EDMErrorResponse:PreviewRequired" detail="The server needs authorisation and preview on its side to process the request" code="EDM:ERR:0002">
        <rim:Slot name="PreviewDescription">
            <rim:SlotValue xsi:type="rim:InternationalStringValueType">
                <rim:Value>
                    <rim:LocalizedString xml:lang="XX" value="Kies uw diploma."/>
                </rim:Value>
            </rim:SlotValue>
        </rim:Slot>
    </rs:Exception>
    
</query:QueryResponse>